### Method

# WebKit2WebExtension DOMMouseEvent get_related_target

deprecated: 2.22

#### Declaration [src]

    WebKitDOMEventTarget*
    webkit_dom_mouse_event_get_related_target (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:related-target`

#### Return value

Type: `WebKitDOMEventTarget`

A `WebKitDOMEventTarget`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.